libsvrcore0_4.0.4-15_i386.deb


Advertisement

Description

libsvrcore0 - Netscape's secure PIN storage library

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name libsvrcore0
Package version 4.0.4
Package release 15
Package architecture i386
Package type deb
Installed size 84 B
Download size 20.27 KB
Official Mirror ftp.br.debian.org
Svrcore is a library for handling PIN requests from Mozilla's Network
Security Service (NSS) library. It provides a standard way for servers
to allow PIN input from a file or from the terminal. There is also a PIN
handler that caches the PIN in memory after encrypting it with a key stored
on a PKCS11 device, thereby allowing a server to restart without reentering
the PIN.

Alternatives

Package Version Architecture Repository
libsvrcore0_4.0.4-15_amd64.deb 4.0.4 amd64 Debian Main
libsvrcore0 - - -

Requires

Name Value
libc6 >= 2.4
libnspr4 >= 2:4.9-2~
libnspr4-0d >= 1.8.0.10
libnss3 >= 2:3.13.4-2~
libnss3-1d >= 3.12.0~1.9b1
libnss3-1d -
multiarch-support -

Download

Type URL
Binary Package libsvrcore0_4.0.4-15_i386.deb
Source Package svrcore

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsvrcore0 deb package:
    # sudo apt-get install libsvrcore0

Files

Path
/usr/lib/i386-linux-gnu/libsvrcore.so.0
/usr/lib/i386-linux-gnu/libsvrcore.so.0.0.0
/usr/share/doc/libsvrcore0/README.Debian
/usr/share/doc/libsvrcore0/changelog.Debian.gz
/usr/share/doc/libsvrcore0/copyright

Changelog

2012-06-27 - Timo Aaltonen <tjaalton@ubuntu.com>
svrcore (1:4.0.4-15) unstable; urgency=low
[ Timo Aaltonen ]
* control: Change the VCS header to point to the git repository.
* Migrate to dh(1).
* Build using multi-arch.
* Bump Standards-Version to 3.9.3, no changes.
2010-10-16 - Michele Baldessari <michele@acksyn.org>
svrcore (1:4.0.4-14) unstable; urgency=low
* Change my email address
2010-09-09 - Michele Baldessari <michele@pupazzo.org>
svrcore (1:4.0.4-13) unstable; urgency=low
* Bump Standards-Version to 3.9.1
2010-08-31 - Michele Baldessari <michele@pupazzo.org>
svrcore (1:4.0.4-12) unstable; urgency=low
* Autoreconf in before configure
2010-04-19 - Michele Baldessari <michele@pupazzo.org>
svrcore (1:4.0.4-11) unstable; urgency=low
* Standards-Version is 3.8.4
* Switch to dpkg-source 3.0 (quilt) format
2010-01-27 - Michele Baldessari <michele@pupazzo.org>
svrcore (1:4.0.4-10) unstable; urgency=low
* Fix weak-dev dependency
* Add misc:Depends
* Standards-Version is 3.8.3
* Fix configure arguments (as documented in autotools-dev)
* Build-Depend on libtool, autoconf and automake and run autoreconf
* Added libsvrcore0.symbols file (package is lintian clean now)
2009-04-13 - Michele Baldessari <michele@pupazzo.org>
svrcore (1:4.0.4-9) unstable; urgency=low
* Switched away from dfsg-free tarball (the ico and ntpgen.rc files fall under
the main LICENSE)
* Added Vcs-Broswer and Vcs-Svn fields
* Move -dbg package to "debug" section
* Standards-Version is 3.8.1, no changes needed. 
2008-08-22 - Michele Baldessari <michele@pupazzo.org>
svrcore (4.0.4+dfsg-8) unstable; urgency=low
* Fixed watch file
* Removes INSTALL as documentation
* Upgraded to 3.8.0 of policy
* Added README.source
2008-07-23 - Michele Baldessari <michele@pupazzo.org>
svrcore (4.0.4+dfsg-7) unstable; urgency=low
* Cleaned up the description a bit more
2008-05-25 - Michele Baldessari <michele@pupazzo.org>
svrcore (4.0.4+dfsg-6) unstable; urgency=low
* Fixed up the descriptions a bit

See Also

Package Description
libswami-dev_2.0.0+svn389-2_i386.deb MIDI instrument editor - development files
libswami0_2.0.0+svn389-2_i386.deb MIDI instrument editor - shared libraries
libswarmcache-java_1.0RC2+cvs20071027-6_all.deb simple, yet powerful distributed caching mechanism for Java
libswe-dev_1.77.00.0005-2_i386.deb C library for The Swiss Ephemeris
libswe-doc_1.77.00.0005-2_all.deb documentation for the libswe package
libswe0_1.77.00.0005-2_i386.deb C library for the Swiss Ephemeris
libswf-perl_0.4.4-1.1_i386.deb Ming (SWF) module for Perl
libswiften-dev_2.0~beta1+dev47-1_i386.deb XMPP library (development files)
libswiften2_2.0~beta1+dev47-1_i386.deb XMPP library
libswing-layout-java-doc_1.0.4-2_all.deb Extensions to Swing layout - contains Javadoc API documentation
libswing-layout-java_1.0.4-2_all.deb Extensions to Swing layout
libswingx-java-doc_1.6.2-1_all.deb extensions to the Swing GUI toolkit - documentation
libswingx-java_1.6.2-1_all.deb extensions to the Swing GUI toolkit
libswingx1-java-doc_1.0-1_all.deb extensions to the Swing GUI toolkit, version 1 - documentation
libswingx1-java_1.0-1_all.deb extensions to the Swing GUI toolkit, version 1
Advertisement
Advertisement